"NSAppleMusicUsageDescription"="Αυτό θα σου επιτρέψει να ακούς τη μουσική ή τα podcast που έχει εισαγάγει στο Spotify.";
"NSBluetoothAlwaysUsageDescription"="Το Spotify θα χρησιμοποιεί το Bluetooth, για να σε βοηθάει να εντοπίζεις συσκευές που βρίσκονται κοντά και να συνδέεσαι μαζί τους.";
"NSCalendarsUsageDescription"="Αυτό επιτρέπει στο Spotify να προβάλλει και να προσθέτει εκδηλώσεις στο ημερολόγιό σου.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Αυτό επιτρέπει στο Spotify να προσθέτει εκδηλώσεις στο ημερολόγιό σου.";
"NSCameraUsageDescription"="Αυτό σου επιτρέπει να σαρώσεις κωδικούς Spotify και να τραβήξεις φωτογραφίες για το προφίλ και τις playlist σου.";
"NSContactsUsageDescription"="Αυτό επιτρέπει στο Spotify να έχει πρόσβαση στα ημερολόγια που μπορεί να έχεις κοινοποιήσει στις επαφές σου.";
"NSFaceIDUsageDescription"="Αυτό σου επιτρέπει να θέσεις περιορισμούς πρόσβασης χρησιμοποιώντας το Face ID.";
"NSHealthShareUsageDescription"="Το Spotify θα χρησιμοποιεί τα δεδομένα του HealthKit για να παρέχει εξατομικευμένες ηχητικές προτάσεις για τις προπονήσεις σου.";
"NSHealthUpdateUsageDescription"="Το Spotify θα χρησιμοποιεί τα δεδομένα του HealthKit για να παρέχει εξατομικευμένες ηχητικές προτάσεις για τις προπονήσεις σου.";
"NSLocalNetworkUsageDescription"="Αυτό θα σου επιτρέπει να ακούς μουσική σε διαφορετικές συσκευές. Επίσης, το Spotify θα έχει πρόσβαση στα τοπικά σου αρχεία ήχου.";
"NSMicrophoneUsageDescription"="Αυτό σου επιτρέπει να ηχογραφείς και να κάνεις αναζήτηση στο Spotify με τη φωνή σου.";
"NSMotionUsageDescription"="Θα το χρησιμοποιήσουμε για να καταλάβουμε ποιος ήχος σε εμψυχώνει περισσότερο.";
"NSPhotoLibraryAddUsageDescription"="Αυτό σου επιτρέπει να αποθηκεύεις εικόνες στη Βιβλιοθήκη Φωτογραφιών σου.";
"NSPhotoLibraryUsageDescription"="Έτσι θα μπορείς να επιλέγεις εικόνες από τη Βιβλιοθήκη Φωτογραφιών σου.";
"NSUserTrackingUsageDescription"="Τα δεδομένα σου θα χρησιμοποιηθούν για να βλέπεις εξατομικευμένες διαφημίσεις ή περιεχόμενο.";
